<?php
/**
 * @see http://open.weibo.com/wiki/Statuses/counts
 * @see http://open.weibo.com/wiki/2/statuses/count
 * @author yaoying
 * @version $Id: conv_2_getCounts.class.php 18380 2012-07-10 07:30:20Z yaoying $
 *
 */
if (!defined('XWB_SERVER_ENV_TYPE')) {
	exit('ACCESS DENIED');
}
class conv_2_getCounts extends conv_2_base{
	
	function convert($data){
		foreach($data as $k => $row){
			if(isset($row['rt'])){
				continue;
			}elseif(!empty($row['reposts'])){
				$data[$k]['rt'] = $row['reposts'];
			}
		}
		return $data;
	}
	
}